Face-to-face (add-on)

Documentation: Face-to-face module and Face-to-face FAQ
Plugins directory: Face-to-face module

Before starting a new discussion topic, please check the Face-to-face FAQ and try a forum search.


Page:  1  2  3  4  ()
DiscussionStarted byRepliesLast post
Exporting Face to Face lists Picture of Graeme taylor Graeme taylor 2 Melanie Scott
Thu, Apr 10, 2014, 7:19 PM
iCal appointment - public desired instead of private Mark Mark Whitington 0 Mark Whitington
Thu, Apr 3, 2014, 8:09 AM
No notification messages from a second f2f activity on the same course Picture of piersante sestini piersante sestini 0 piersante sestini
Tue, Apr 1, 2014, 5:28 AM
You are currently not assigned to a manager Picture of piersante sestini piersante sestini 2 piersante sestini
Fri, Mar 21, 2014, 8:09 AM
Supervisor Approval Picture of Peter Swandale Peter Swandale 0 Peter Swandale
Tue, Mar 11, 2014, 9:40 AM
module error with attendees Picture of chris watkins chris watkins 1 Stacey Walker
Thu, Mar 6, 2014, 11:50 PM
Prevent students cancelling bookings Picture of Helen Gordon Helen Gordon 4 Jason Hollowell
Thu, Mar 6, 2014, 6:30 PM
Permission issue when adding face to face attendees Mt. Fuji Jason Hollowell 2 Jason Hollowell
Thu, Mar 6, 2014, 6:27 PM
Backup without user data Picture of Peter Bowen Peter Bowen 0 Peter Bowen
Thu, Mar 6, 2014, 8:52 AM
FacetoFace 2.3.0 Released Stacey Walker Stacey Walker 0 Stacey Walker
Sun, Mar 2, 2014, 1:38 AM
Facetoface 2.2.4.1 Released Stacey Walker Stacey Walker 0 Stacey Walker
Sun, Mar 2, 2014, 1:38 AM
2.5 Add/remove attendees fails when using cohort enrollment Picture of Melanie Scott Melanie Scott 1 Melanie Scott
Thu, Feb 20, 2014, 12:23 AM
Bulk Enrollment for F2F Session Picture of Ram Narendran Ram Narendran 0 Ram Narendran
Tue, Feb 4, 2014, 3:20 PM
Is anyone using Moodle Face to Face with Microsoft Exchange as your Email Server? Picture of Bourke Hutchinson Bourke Hutchinson 13 Kyla Lacey-Davidson
Wed, Jan 22, 2014, 8:46 PM
Alter F2F confirmation email Womble Michelle Eames 1 Steve Bubb
Wed, Jan 22, 2014, 7:56 PM
For Moodle 2.5 & 2.6? Picture of Paul Tosney Paul Tosney 0 Paul Tosney
Mon, Jan 20, 2014, 6:38 AM
Any way to list face-to-face signups for all courses? Picture of Steve Messinger Steve Messinger 9 Steve Messinger
Sun, Nov 24, 2013, 10:37 AM
Adding Sessions to the course main page Picture of Scott Karren Scott Karren 3 Steve Messinger
Thu, Nov 21, 2013, 6:01 AM
Face to Face and iCal attachments Picture of Peter Bowen Peter Bowen 5 Kyla Lacey-Davidson
Mon, Nov 18, 2013, 11:05 PM
Email Display in Add/remove Attendees Picture of Peter Bowen Peter Bowen 2 Peter Bowen
Mon, Nov 18, 2013, 8:17 AM
Internal Server Error Picture of Dave Stedman Dave Stedman 2 Jeremy Schweitzer
Thu, Oct 17, 2013, 10:20 PM
iCal Class Set to Private - Any Way to Change That? Picture of Heather Edick Heather Edick 5 Heather Edick
Thu, Oct 17, 2013, 3:50 PM
Adding general description, or session details to the course page? Picture of Bec Adamson Bec Adamson 0 Bec Adamson
Fri, Oct 4, 2013, 1:33 PM
Duplicated enrol (meta, manual) adding user in a session Picture of Federico Ghigini Federico Ghigini 0 Federico Ghigini
Wed, Oct 2, 2013, 5:16 PM
Supervisors enroll current students from group via Face-to-Face Picture of Debbie McDonald Debbie McDonald 0 Debbie McDonald
Wed, Sep 25, 2013, 9:13 AM
Possible bug Picture of Kurth Wikström Kurth Wikström 0 Kurth Wikström
Tue, Sep 17, 2013, 5:03 AM
face to face - getting duplicate email confirmations Picture of Mia M Mia M 3 Mia M
Thu, Sep 5, 2013, 4:02 AM
Notification message modification Picture of Pauline Dumont Pauline Dumont 0 Pauline Dumont
Thu, Aug 22, 2013, 5:33 PM
Cannot downgrade mod_facetoface from 2013010400 to 2013010400 Picture of Avas B Avas B 0 Avas B
Thu, Aug 22, 2013, 5:48 AM
Need some info on Upgrading facetoface Picture of Avas B Avas B 2 Avas B
Wed, Aug 21, 2013, 11:58 PM
Face to Face - Manager approval error Picture of Mia M Mia M 9 Pauline Dumont
Wed, Aug 21, 2013, 12:35 AM
added field to sessions table - won't update Picture of Rob Galpin Rob Galpin 1 Rob Galpin
Tue, Aug 13, 2013, 3:09 AM
F2F-Blank screen Picture of Cláudio Silva Cláudio Silva 0 Cláudio Silva
Fri, Aug 9, 2013, 5:31 PM
F2F - Session Roles Assignment - Empty? Picture of Constance Horne Constance Horne 1 Dmitrii Metelkin
Wed, Aug 7, 2013, 2:13 PM
Possible bug with the reminder message Picture of Melissa Tommarello Melissa Tommarello 8 David Cook
Fri, Aug 2, 2013, 3:13 AM
possible bug in facetoface_session_has_capacity Picture of Rob Galpin Rob Galpin 0 Rob Galpin
Thu, Aug 1, 2013, 9:59 PM
problem with has_capacity function in lib.php Picture of Rob Galpin Rob Galpin 1 Rob Galpin
Thu, Aug 1, 2013, 4:49 AM
Adding a face to face event to my outlook calendar Picture of Cheryl Hadwin Cheryl Hadwin 0 Cheryl Hadwin
Fri, Jul 26, 2013, 8:51 PM
Showing a F2F event on learning record Picture of Cheryl Hadwin Cheryl Hadwin 0 Cheryl Hadwin
Fri, Jul 26, 2013, 8:34 PM
Export Attendance Picture of Rob Galpin Rob Galpin 18 nainesh kathrotia
Thu, Jul 25, 2013, 9:30 PM
Sending F2F notification to 3 recipients Picture of Hansruedi (Lori) Lorenz Hansruedi (Lori) Lorenz 0 Hansruedi (Lori) Lorenz
Tue, Jul 23, 2013, 2:21 PM
Add Attendees not creating a student role Picture of Len F Len F 1 Peter Bowen
Tue, Jul 23, 2013, 11:53 AM
Upgrading facetoface from 2007091300 to 2013010400 Picture of Leon Stringer Leon Stringer 0 Leon Stringer
Tue, Jul 9, 2013, 11:03 PM
Missing Potential Attendees Mark Mark Whitington 0 Mark Whitington
Fri, Jun 28, 2013, 7:34 AM
Face to Face Manager Enrolment Picture of Peter Bowen Peter Bowen 4 Peter Bowen
Fri, Jun 21, 2013, 5:20 AM
Wait listed sessions Picture of Scott Karren Scott Karren 5 Mia M
Thu, Jun 20, 2013, 4:17 AM
classes Picture of John Spillman John Spillman 0 John Spillman
Tue, Jun 18, 2013, 8:37 AM
F2F "No Show" Bug / Feature? Picture of Peter Bowen Peter Bowen 5 Michael E
Sat, Jun 15, 2013, 3:50 AM
Face to face block Womble Michelle Eames 1 Michelle Eames
Fri, Jun 14, 2013, 4:46 PM
Importing managersemail - v2.4 Picture of Constance Horne Constance Horne 0 Constance Horne
Tue, Jun 11, 2013, 5:18 AM
Display attendee list in alphabetical order My son Aylwin Cal 2 Mia M
Sat, Jun 8, 2013, 4:47 AM
Limiting potential users in face-to-face sessions Picture of Len F Len F 1 Dave Arnold
Sun, May 26, 2013, 6:46 AM
F2F Moodle 2.5 setType() warnings Picture of Rob Galpin Rob Galpin 1 Rob Galpin
Fri, May 24, 2013, 11:03 PM
Face-to-face on Moodle 2.5? Picture of Michael E Michael E 2 Michael E
Thu, May 16, 2013, 8:53 PM
will latest face to face work with moodle 2.4? Picture of Mia M Mia M 2 Richard dos Santos
Tue, May 7, 2013, 3:57 AM
Multi Day Sessions only Send ICAL for day 1 Picture of Michael Grills Michael Grills 0 Michael Grills
Mon, Apr 29, 2013, 11:28 PM
Adding TWO new features Picture of Avas B Avas B 7 Avas B
Wed, Apr 24, 2013, 11:22 PM
F2F - Manager Approval Issue Picture of Peter Bowen Peter Bowen 1 Peter Bowen
Tue, Apr 23, 2013, 9:31 AM
F2F Report bug Picture of Peter Bowen Peter Bowen 0 Peter Bowen
Tue, Apr 23, 2013, 9:26 AM
Email placeholders Picture of Aaron Barnes Aaron Barnes 1 Steve Bubb
Thu, Apr 18, 2013, 8:26 PM
Face-to-face/Prerequisites Picture of Amber Lee Mogg Amber Lee Mogg 4 Amber Lee Mogg
Wed, Apr 17, 2013, 3:32 AM
Session list on view.php Picture of Avas B Avas B 0 Avas B
Mon, Apr 15, 2013, 10:34 PM
pull reason for cancelation to manager's email Picture of Tiffany oakes Tiffany oakes 4 Alastair Munro
Mon, Apr 8, 2013, 9:12 PM
Face-to-Face: Choose Manager by Name & Email Picture of Michael E Michael E 0 Michael E
Fri, Mar 29, 2013, 1:19 AM
You are not currently assigned to a manager in the system. Please contact the site administrator error Picture of Jes Patel Jes Patel 4 Isabelle Langeveld
Thu, Mar 28, 2013, 5:12 PM
Manager Approval - Changing Manager Email Address Picture of Peter Bowen Peter Bowen 4 Peter Bowen
Fri, Mar 15, 2013, 11:09 AM
Introducing the Face-to-face block Picture of François Marier François Marier 31 Michelle Eames
Thu, Mar 14, 2013, 11:16 PM
Taking attendance via card swipe Picture of Kelly McCullough Kelly McCullough 2 Kelly McCullough
Thu, Mar 14, 2013, 11:03 PM
Facetoface 2.2.1 Released Picture of Alastair Munro Alastair Munro 18 Janette Dimitrova
Tue, Mar 12, 2013, 1:44 AM
Overriding facetoface course display Picture of Richard Hand Richard Hand 0 Richard Hand
Fri, Mar 1, 2013, 11:29 PM
Wrong details in messages Picture of Melissa Tommarello Melissa Tommarello 0 Melissa Tommarello
Fri, Feb 22, 2013, 8:18 PM
Sessions with Multiple Dates show as Multiple Events in the Upcoming Events Block Picture of Jenna Pitcher Jenna Pitcher 4 Stephanie Powell
Fri, Feb 15, 2013, 7:13 AM
Is it possible to repair face-to-face upgrade error? Picture of Steve Messinger Steve Messinger 3 Alastair Munro
Wed, Feb 13, 2013, 11:10 PM
Wait Listing Picture of Jes Patel Jes Patel 2 Jes Patel
Wed, Feb 13, 2013, 7:21 PM
Reminder email period flexibility Picture of W Roes W Roes 4 W Roes
Tue, Feb 12, 2013, 5:38 PM
Cannot Add face to face date Picture of SpookieUkie Shmi SpookieUkie Shmi 1 Scott Karren
Thu, Feb 7, 2013, 12:15 AM
Can someone tell me what Site Notices are for? Picture of Mia M Mia M 2 Alastair Munro
Thu, Jan 31, 2013, 5:09 PM
One Session with multiple dates turnes to be over after first date/time is over Picture of alper zuerrer alper zuerrer 5 Jenna Pitcher
Fri, Jan 25, 2013, 11:40 AM
Display Problem with Guest sign up attempt Picture of Liz Katz Liz Katz 9 Jenna Pitcher
Fri, Jan 25, 2013, 11:25 AM
Course registration and face to face Picture of Tony Jalali Tony Jalali 6 Stephanie Powell
Wed, Jan 23, 2013, 12:22 AM
Facetoface 2.2.3 Released Picture of Alastair Munro Alastair Munro 6 Jenna Pitcher
Tue, Jan 15, 2013, 8:45 AM
Just upgraded to 2.231 Help! Picture of Liz Katz Liz Katz 1 Alastair Munro
Mon, Jan 14, 2013, 11:09 PM
Enhancement idea Picture of Mia M Mia M 0 Mia M
Sat, Jan 12, 2013, 9:28 AM
Facebook and SMS Picture of Hansruedi (Lori) Lorenz Hansruedi (Lori) Lorenz 3 Vivek SM
Sat, Jan 5, 2013, 12:02 AM
Javascript error when deleting from course Picture of Dave Arnold Dave Arnold 2 Dave Arnold
Fri, Jan 4, 2013, 1:09 AM
Manger's Email and Notifications Picture of Melissa Tommarello Melissa Tommarello 21 Melissa Tommarello
Mon, Dec 17, 2012, 11:17 PM
Face to face and Outlook Picture of Tiffany oakes Tiffany oakes 4 Jeremy Schweitzer
Tue, Dec 4, 2012, 3:38 AM
facetoface 1.9.6 and multiple sessions Picture of Tiffany oakes Tiffany oakes 3 Jenna Pitcher
Fri, Nov 30, 2012, 6:16 AM
student status in face to face -- how to change Picture of Mia M Mia M 3 Jenna Pitcher
Fri, Nov 30, 2012, 5:27 AM
Various bugs/fixes Picture of W Roes W Roes 2 W Roes
Thu, Nov 29, 2012, 7:59 PM
adding new attendees - error Picture of Mia M Mia M 0 Mia M
Tue, Nov 27, 2012, 8:50 PM
Face to Face and LDAP Picture of Mia M Mia M 1 Mia M
Tue, Nov 27, 2012, 8:47 PM
Unapproved request Visible to every manager Picture of prafful garg prafful garg 4 prafful garg
Fri, Nov 23, 2012, 10:22 PM
Sign up for a third person - how to enter this thir person's name during sign up process? Picture of Maike Pretzlich Maike Pretzlich 9 Jenna Pitcher
Wed, Nov 21, 2012, 8:51 AM
Reminder Message Missing Correct Location Info Picture of Jenna Pitcher Jenna Pitcher 1 Peter Bowen
Wed, Nov 14, 2012, 6:14 AM
Old Face to Face and Moodle 2 Womble Michelle Eames 13 Alastair Munro
Wed, Nov 14, 2012, 12:51 AM
Facetoface 2.2.2 Released Picture of Alastair Munro Alastair Munro 1 Jenna Pitcher
Thu, Nov 8, 2012, 9:16 AM
Details field not displaying content once re-edited Picture of Richard Wallace Richard Wallace 5 Alastair Munro
Wed, Nov 7, 2012, 5:37 PM
Face to Face and Room Bookings Picture of Peter Bowen Peter Bowen 0 Peter Bowen
Wed, Nov 7, 2012, 10:04 AM
Recent Updates - ERROR: Incorrect number of query parameters. Expected 1, got 0 Picture of Jenna Pitcher Jenna Pitcher 18 Alastair Munro
Tue, Oct 30, 2012, 5:20 PM
Page:  1  2  3  4  ()